Subject: Re: [PATCH] PowerPC: Add RGMII support for Sequoia 440EPx

From: Josh Boyer <[email-masked]>
Date: Mon, 01 Oct 2007 18:56:19 -0500

On Mon, 2007-10-01 at 18:12 +0400, Valentine Barshak wrote:
> This adds RGMII support to Sequoia DTS and sets correct phy-mode
> for EMACs. According to Sequoia datasheet, both ethernet ports
> are connected to RGMII interface, while ZMII is used only for MDIO.

I'm going to hold off on this one until the new EMAC driver is in Paul's
tree.

josh